Results 1 to 4 of 4

Thread: Zypper | A problem with patterns

  1. #1
    Join Date
    Nov 2010
    Location
    Kiev, Ukraine
    Posts
    2

    Default Zypper | A problem with patterns

    Hi, I have a bug with zypper. When I try to install the pattern xfce (zypper in -t pattern xfce) it only install a package patterns-openSUSE-xfce, but not dependent packages Paste #313322 | LodgeIt! . How can I fix it?

  2. #2

    Default Re: Zypper | A problem with patterns

    As much as I was able to understand, you did answer "no" where a "yes" was expected.

  3. #3
    Join Date
    Nov 2010
    Location
    Kiev, Ukraine
    Posts
    2

    Default Re: Zypper | A problem with patterns

    Quote Originally Posted by please_try_again View Post
    As much as I was able to understand, you did answer "no" where a "yes" was expected.
    It only installs pattern package after choosing "yes".

  4. #4
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Zypper | A problem with patterns

    do you have the repos containing the dependencies both enabled and
    updated?

    show us the output of entering the following into a terminal:

    Code:
    zypper lr -d
    and copy/paste the output back to this thread using the instructions
    here: http://goo.gl/i3wnr

    as well as tell us the operating system and version, and the desktop
    environment and version...please..

    --
    DenverD
    CAVEAT: http://is.gd/bpoMD [posted via NNTP w/openSUSE 10.3]
    Programming: a race between software engineers building bigger/better
    idiot-proof programs, and the universe building bigger/better idiots.
    So far, the universe is winning. Rick Cook

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •